<ion-header class="ion-no-border" style="background-color: #fff; padding-bottom:3%;">

    <div *ngIf="nombre  == 'Career'  ">
        <ion-toolbar class="toolbar" style="--background: url('https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg') 0% / cover;
      ">
            <ion-buttons slot="start">
                <ion-button (click)="regresar()">
                    <ion-icon slot="start" name="arrow-round-back"></ion-icon>
                    <ion-label>Regresar</ion-label>
                </ion-button>
            </ion-buttons>
            <h1 class="h1"> {{ nombre }} </h1>
        </ion-toolbar>
    </div>
    <div *ngIf="nombre  == 'Animal'  ">
        <ion-toolbar class="toolbar" style="--background: url('https://upload.wikimedia.org/wikipedia/commons/b/b1/Chuck_Norris%2C_The_Delta_Force_1986.jpg') 1% / cover ;
      ">
            <ion-buttons slot="start">
                <ion-back-button style="color:#fff;"></ion-back-button>
            </ion-buttons>
            <div>
                <h1> {{ nombre }} </h1>
            </div>

        </ion-toolbar>
    </div>
    <div *ngIf="nombre  == 'Celebrity'  ">
        <ion-toolbar class="toolbar" style="--background: url('https://elsol-compress-release.s3-accelerate.amazonaws.com/images/large/1566905779573Chuck-Norris.jpg') 0% / cover;
      ">
            <ion-buttons slot="start">
                <ion-back-button style="color:#fff;"></ion-back-button>
            </ion-buttons>
            <h1 class="h1"> {{ nombre }} </h1>
        </ion-toolbar>
    </div>
    <div *ngIf="nombre  == 'Dev'  ">
        <ion-toolbar class="toolbar" style="--background: url('https://c8.alamy.com/compes/b7wdt9/top-dog-ano-1995-director-chuck-norris-usa-aaron-norris-b7wdt9.jpg') 1% / cover;
      ">
            <ion-buttons slot="start">
                <ion-back-button style="color:#fff;"></ion-back-button>
            </ion-buttons>
            <h1 class="h1"> {{ nombre }} </h1>
        </ion-toolbar>
    </div>
    <div *ngIf="nombre  == 'Explicit'  ">
        <ion-toolbar class="toolbar" style="--background: url('https://www.telemundo.com/sites/nbcutelemundo/files/styles/full/public/images/mpx/2019/08/28/190828_4020318_Chuck_Norris_dejo_su_carrera_para_cuidar_a_s.jpg') 1% / cover;
      ">
            <ion-buttons slot="start">
                <ion-back-button style="color:#fff;"></ion-back-button>
            </ion-buttons>
            <h1 class="h1"> {{ nombre }} </h1>
        </ion-toolbar>
    </div>
</ion-header>

<div class="container" style="background-color: #fff;">

    <h2 class="subs">

    </h2>

    <ion-card style="background-color: #fff;">
        <ion-item href="#" class="ion-activated desc" lines="none">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <p class="p">{{ DatosCuriosos.value }}</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc" lines="none">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">

            <p class="p">{{ DatosCuriosos.value }}</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc" lines="none">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">

            <p class="p">{{ DatosCuriosos.value }}</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc" lines="none">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">

            <p class="p">{{ DatosCuriosos.value }}</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc" lines="none">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">

            <p class="p">{{ DatosCuriosos.value }}</p>
        </ion-item>
    </ion-card>

    <ion-card class="container">
        <ion-item href="#" class="ion-activated desc" lines="none">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">

            <p style="padding-left: 5%; margin-top: 1%;">{{ DatosCuriosos.value }}</p>
        </ion-item>
    </ion-card>

</div>